<?php
/* @var $this SourceMessageController */
/* @var $model SourceMessage */
$this->breadcrumbs = array(
    'Source Messages' => array('admin'),
    $model->id,
);
$this->menu = array(
    array('label' => 'Manage Source Message', 'url' => array('admin')),
    array('label' => 'Create Source Message', 'url' => array('create')),
    array('label' => 'Update Source Message', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete Source Message', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage Source Message', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View Source Message #<?php echo $model->id; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'id',
	'category',
	'message',
    ),
));
?>
